<p><font color="#336699" size="4" face="Arial, Helvetica, sans-serif"><strong>Custom 
  Bounced E-mail Settings - POP Method</strong></font></p>
<p><font size="2" face="Arial, Helvetica, sans-serif"><strong>Introduction</strong></font></p>
<p><font size="2" face="Arial, Helvetica, sans-serif">It is simple to start using 
  the POP method to check for invalid e-mail addresses. But first you should know 
  what this method consists of. When sending a message via Bizlist the script will
  specify a return path for errors. This will be an e-mail address that will be 
  similar to: ( bounce+*@domainx.com ). On your server, domainx.com in this example, 
  you will have to setup a e-mail redirect / forward to forward all mail being 
  sent to: ( bounce+*@domainx.com ) to go to an e-mail address that you designate. 
  The e-mail address you designate could be any POP3 e-mail address, however we 
  suggest to have a POP account dedicated to this system. So, once the redirect 
  / forward is in place all e-mails being sent to: ( bounce+*@domainx.com ) will 
  be forwarded to a POP account of your choice. You must then enter this POP accounts 
  information into the Custom Bounced E-mail Settings Configuration page. Once 
  you have done that an option will appear in your software called &quot;Check 
  For Bounced E-mail Addresses Via POP Method.&quot; By clicking on this option 
  the script will check for all e-mail's that have been routed via ( bounce+*@domainx.com 
  ) and will check for the bounced address and will &quot;flag&quot; the address 
  in your mailing list if any exist. By default, if any address is flagged 3 times, 
  it will be removed.</font></p>
<p><font size="2" face="Arial, Helvetica, sans-serif"><strong>Setup<br>
  </strong>NOTE: Due to the various servers / configs the bounced mail features 
  may or may not work on your system. We make no guarantee or takes
  responsibilty for your actions that you choose or results that incur.</font></p>
<ol>
  <li><font size="2" face="Arial, Helvetica, sans-serif">You must first have a 
    POP account that you will be using with this method.<br>
    Have your pop server, username, and password available.</font></li>
  <li><font size="2" face="Arial, Helvetica, sans-serif">Create a redirect or 
    forward to this pop account.<br>
    <font color="#990000">NOTE</font>: We only recommend to do this if you know 
    what you are doing or are fairly familiar with a server / your system. <br>
    If you are in doubt, contact your web host or system administrator.<br>
    The redirect or forward must specify that all e-mail being sent to bounce+*@domainx.com 
    should be forwarded to your designated POP account.</font> 
    <ol>
      <blockquote> 
        <p><font size="2" face="Arial, Helvetica, sans-serif"><strong>Example 
          .forward file</strong><br>
          <br>
          bounce+*@myserver.com,bob@bobsmailserver.net</font></p>
        <p><font size="2" face="Arial, Helvetica, sans-serif">The &quot;myserver.com
          would be replaced with the domain name that the .forward file exists 
          on.<br>
          The bob@bobsmailserver.net would be replaced with the e-mail address 
          of the POP account that you will be using.<br>
          The .forward file should be placed in your main or &quot;home&quot; 
          directory on your server.</font></p>
      </blockquote>
    </ol>
    <font size="2" face="Arial, Helvetica, sans-serif"> You CANNOT change the 
    beginning of the initial e-mail address that will be forwarded. bounce+*@ 
    MUST be the beginning of the address.<br>
    The forward may route the mail to a POP account on the same server or on any 
    other server. It does not matter.</font></li>
  <li><font size="2" face="Arial, Helvetica, sans-serif">Specify the domain of 
    the e-mail address that will forward the bounces to your pop account. </font> 
    <ol>
      <li><font size="2" face="Arial, Helvetica, sans-serif">Open parseBounce.php</font> 
        <ol>
          <li><font size="2." face="Arial, Helvetica, sans-serif">On line &quot;25&quot; 
            change insert your host name where it says &quot;hostnamehere&quot;</font></li>
          <li><font size="2" face="Arial, Helvetica, sans-serif">On line &quot;60&quot; 
            insert your POP3 username, password, &amp; host.</font></li>
          <li><font size="2" face="Arial, Helvetica, sans-serif">On line &quot;67&quot; 
            change domainx\.com to your domain name of the domain that will host 
            the .forward file.<br>
            If website.com is your domain you would change domainx\.com to website\.com<br>
            The \ must remain before the period.</font></li>
        </ol>
      </li>
      <li><font size="2" face="Arial, Helvetica, sans-serif">Open send_app2.php</font> 
        <ol>
          <li><font size="2" face="Arial, Helvetica, sans-serif">On Line 129, 
            change &quot;domainxwebsite.com&quot; to your domain name of the domain 
            that will host the .forward file.</font></li>
        </ol>
      </li>
      <li><font size="2" face="Arial, Helvetica, sans-serif">Open send_appm.php</font></li>
      <ol>
        <li><font size="2" face="Arial, Helvetica, sans-serif">On Line 133, change 
          &quot;domainxwebsite.com&quot; to your domain name of the domain that 
          will host the .forward file.</font></li>
      </ol>
    </ol>
  </li>
  <li><font size="2" face="Arial, Helvetica, sans-serif">Open the &quot;Bounced 
    E-mail Configuration &amp; Settings&quot; page of your control panel. </font></li>
  <li><font size="2" face="Arial, Helvetica, sans-serif">Select &quot;Checking 
    a POP Account for Bounced Mail&quot; as your method of choice for bounced 
    e-mail.</font></li>
  <li><font size="2" face="Arial, Helvetica, sans-serif">Select Save Changes</font></li>
  <li><font size="2" face="Arial, Helvetica, sans-serif">Test your new bounced 
    e-mail settings </font> 
    <ol>
      <li><font size="2" face="Arial, Helvetica, sans-serif">Add a invalid e-mail 
        address or two to your list</font></li>
      <li><font size="2" face="Arial, Helvetica, sans-serif">Send a message</font></li>
      <li><font size="2" face="Arial, Helvetica, sans-serif">Wait several minutes.</font></li>
      <li><font size="2" face="Arial, Helvetica, sans-serif">Click on Check For 
        Bounced E-mail Addresses Via POP Method from your control panel</font></li>
    </ol>
  </li>
</ol>
<p><font size="2" face="Arial, Helvetica, sans-serif"><strong>Frequently Asked 
  Questions</strong></font></p>
<p><font size="2" face="Arial, Helvetica, sans-serif">Why does my forward file 
  have to contain the (bounce+*@)?</font></p>
<blockquote> 
  <p><font size="2" face="Arial, Helvetica, sans-serif">This is the standard form 
    that our system uses to format the bounced e-mails. The * in the statement 
    is a wildcard which contains user information that the bounced system will 
    interpret to collect message data and flag bounced addresses.</font></p>
</blockquote>
<p><font size="2" face="Arial, Helvetica, sans-serif">Do the bounced e-mails stay 
  on my POP server even after I check for Bounced mail via the control panel?</font></p>
<blockquote> 
  <p><font size="2" face="Arial, Helvetica, sans-serif">No. If the bounced e-mail 
    message is detected, the system will flag that e-mail address and delete that 
    message.</font></p>
</blockquote>
<p><font size="2" face="Arial, Helvetica, sans-serif">Does this process affect 
  any other mail in my pop account?</font></p>
<blockquote> 
  <p align="left"><font size="2" face="Arial, Helvetica, sans-serif">No. Only 
    mail that contains (bounce+*@) in the from field will be processed / scanned.</font></p>
</blockquote>
<p align="left"><font size="2" face="Arial, Helvetica, sans-serif">What does flagging 
  mean or what does it mean when you say the system will flag an e-mail address?</font></p>
<blockquote> 
  <p align="left"><font size="2" face="Arial, Helvetica, sans-serif">An e-mail 
    address is flagged when it is found to have bounced. Every time that e-mail 
    address bounces, the system keeps track of the flags. Upon being flagged 3 
    times, the e-mail address is removed from the system. You may modify the max 
    number of flagging's by opening &quot;send_app_settings.inc.php&quot;</font></p>
</blockquote>
<p align="left"><font size="2" face="Arial, Helvetica, sans-serif">It does not 
  appear to be working, what should I do?</font></p>
<blockquote> 
  <p align="left"><font size="2" face="Arial, Helvetica, sans-serif">First ensure 
    that your POP3 information is entered correctly.<br>
    Also ensure that your forward / redirection is correct. Contact your web host 
    or system administrator to check.</font></p>
</blockquote>
<p align="left"><font size="2" face="Arial, Helvetica, sans-serif">If you have 
  any further questions, please submit a support request via the <a href=" http://www.mailgiantpro.com/support" target="_blank">support
  center</a>.</font></p>
